Bug 83145 - /etc/rc.d/init.d/keytable does not support option condrestart
Summary: /etc/rc.d/init.d/keytable does not support option condrestart
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: kbd
Version: phoebe
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Eido Inoue
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-30 18:35 UTC by David Balažic
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-31 04:10:46 UTC


Attachments (Terms of Use)

Description David Balažic 2003-01-30 18:35:22 UTC
Description of problem:

The usage message of /etc/rc.d/init.d/keytable says that "condrestart" is a 
valid option, but it isn't. When used it prints the usage.

Version-Release number of selected component (if applicable):
kbd-1.08-2

How reproducible:


Steps to Reproduce:
1. run : /etc/rc.d/init.d/keytable condrestart
2.
3.
    
Actual results:
error and usage is printed ( which claims that "condrestart" is supported )

Expected results:
no error, service is restarted, if already running ( or whatever is the meaning 
of condrestart ).

Additional info:

Comment 1 Bill Nottingham 2003-01-31 04:10:46 UTC
condrestart removed, will be in next build.


Note You need to log in before you can comment on or make changes to this bug.